/*@import url("https://use.typekit.net/eqr7dco.css");*/

/*
Colours: 
#1e3262 - Very dark blue
#ebebeb - Very light gray
#4d4d4d - Very dark gray
*/

body {
    padding: 0;
    margin: 0;
    width: 100%;
    font-family: "minion-pro",serif;
}

h4, h5, h6 {
    font-family: "minion-pro",serif;
}

h2 {
    color: #1e3262;
    font-size: 25px;
    font-weight: 600;
    font-family: "minion-pro",serif;
    margin-bottom: 20px;
}

h3 {
    color: #1e3262;
    font-size: 30px;
    font-weight: 500;
    font-family: "minion-pro",serif;
    margin-bottom: 20px;
}

p {
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    line-height: 30px;
}

img {
    width: 100%;
    height: auto;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

.p-l-0 {
    padding-left: 0;
}

.p-r-0 {
    padding-right: 0;
}

.p-r-10 {
    padding-right: 10px;
}

.p-r-20 {
    padding-right: 20px;
}

.p-r-30 {
    padding-right: 40px;
}

.btn-primary {
    background-color: #1e3262;
    border-radius: 0;
    border: none;
    font-size: 15px;
    padding-right: 30px;
    padding-left: 30px;
    margin-top: 20px;
    color:#fff;
}

.btn-primary:hover {
    background-color: #1e3262;
    color:#fff;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: none;
    border-color: none;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: none;
    border-color: none;
    box-shadow: none;
}
a:not([href]) {
    text-decoration: none;
    color: white;
}
.header {
    background-image: url('/images/header.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    min-height: 100vh;
    padding-top: 15%;
    margin-bottom: 40px;
}

.header img {
    width: 50%;
}

.header h1 {
    font-size: 20px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
}

/* .what-we-do .col-md-6, .investment .col-md-6, .awards .col-md-6 {
   padding: 0;
} */

 /* .investment {
    padding-bottom: 40px;
} */
/* #hidden-div2{
    display:none;
} */
.text-inner {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 100px;
    padding-right: 100px;
}

/* .text-inner.what {
    padding-top: 13px;
    padding-left: 100px;
    padding-right: 100px;
    position: relative;
    top: 63px;
    bottom: 26px;
} */
.text-inner.what p{
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    line-height: 30px;
}

.text-inner.invest {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 100px;
    padding-right: 100px;
}

.text-inner.awards {
    text-align: left;
    padding-top: 0px;
    padding-bottom: 20px;
    padding-left: 100px;
    padding-right: 100px;
}

.text-inner.background {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 100px;
    padding-right: 100px;
}

#section1-right-mobi , #section2-left-mobi, #section3-left-mobi, #section3-right-mobi {
    display:none;
}

#section1-right {
    background-image: url(/images/what-we-do.jpg);
    background-position: center;
    background-size: cover;
    min-height: 500px;
    height: auto;
    /* position: relative;
    top: 59px; */
}

#section1-right h3, #section2-right h3, #section2-left h3, #section3-right h3, #section3-left h3 {
    color: #fff;
    padding-left: 20px;
    padding-top: 20px;
    font-size: 50px;
}

#section2-left {
    background-image: url(/images/investment.jpg);
    background-position: center;
    background-size: cover;
    min-height: 500px;
    height: auto;
    text-align: right;
    position: relative;
    padding-right: 20px;
}
#section3-right {
    background-image: url(/images/lighthouse.jpg);
    background-position: center;
    background-size: cover;
    min-height: 500px;
    height: auto;
    position: relative;
    bottom: 18px;
}
#section3-left{
    background-image: url(/images/our-awards.jpg);
    background-position: center;
    background-size: cover;
    min-height: 500px;
    height: auto;
}
.col-md-8 span{
    position:relative;
    left: 0px;
    font-size: 15px;
}
.first-line{
    position: relative;
    left: 0px;
}
.footer {
    background-color: #1e3262;
    padding-top: 40px;
    padding-bottom: 40px;
}

.footer a {
    color: #fff;
}

.footer p {
    color: #fff;
}

.footer-logos {
    text-align: center;
    margin-bottom: 60px;
}

.footer img {
    width: 25%;
    display: inline-block;
    margin-right: 40px;
}

.contact-details {
    position: relative;
    padding: 10px;
    bottom: 10px;
}
.strong {
    font-weight: bolder;
   
}
.address, .strong{
    padding-right: 33px;
}
#jaco {
    width: 10%;
}
.email{
    position: relative;
    right: 107px;
}
.cell{
    position: relative;
    right: 107px;
}

.tel{
    position: relative;
    right: 107px;

}
.fax{
    position: relative;
    right: 107px;
}
.address{
    position: relative;
    right: 97px;
}
input {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
}

textarea {
    width: 100%;
    padding: 10px;
    height: 150px;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #6cedbc;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

.btn-primary.wht {
    background-color: #fff;
    color: #1e3262;
    width: auto;
    margin-top: 0;
}

/*Placeholder text*/

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #1e3262;
    opacity: 1; /* Firefox */
    font-family: 'Open Sans', sans-serif;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #1e3262;
    font-family: 'Open Sans', sans-serif;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #1e3262;
    font-family: 'Open Sans', sans-serif;
}

#footer-lower {
    border-top: 1px solid #fff;
    margin-top: 40px;
    padding-top: 40px;
}

#footer-lower .col-md-4 {
    text-align: right;
    font-family: 'Open Sans', sans-serif;
}
/* .footer a {
    color: #fff;
    font-size: 15px;
}

.footer p{
    font-size:15px;
} */